.game-item-cf, .list-item-livechat, #contactusPage .contactus_nav li:nth-child(1){
	display:none!important;
	
}
.icon_home_logo_lionking{
	background-image:url('./img1754_q99/lk_711.png?v=1') !important;
	
}
#loginPage .logo_big {
	height: 3.9rem!important;}
.sidemenu-home-logo img[style]{
    width: 3rem!important;
    height: 1.15rem!important;
		    filter: brightness(0) invert(1)!important;
	
	
	
}
.swiper-slide[style]{
	width: 80.5px!important;
	
}
.swiper-slide .button-style-1{
	height:69%!important;
	
}
i.provider.logo-pragmatic, i.provider.logo-playtech, i.provider.logo-spribe, i.provider.logo-habanero, i.provider.logo-dctrelax, i.provider.logo-gameplay, i.provider.logo-kiron {
    filter: brightness(0) invert(1) !important;
}
#pageHome #homePage .home_navBox .home_nav li a.on, #pageHome #homePage .home_join_login > a.home_to_login{
    
        background: linear-gradient(#7a7a7a, #434343);
}
#pageHome #homePage .home_join_login > a.home_to_join, #pageHome #homePage .home_navBox .home_nav{
    
    background: linear-gradient(0deg, #001756, #001756)!important;
}
.button-style-2.is-active, .product-filter .button-style-2, .button-filter, .swiper-slide .button-style-1{
	background: linear-gradient(0deg, #001756, #001756)!important;
	
}

.fa-filter:before{
	color:#fff!important;
	
}
.fa-android{
	color:#fff!important;
	
}
.download-app-btn{
	color:#fff!important;
		background: linear-gradient(0deg, #001756, #001756)!important;
}

.item-Pragmatic .button-style-1 .provider, .item-SBOEG .button-style-1 .provider, .item-PlayTechEG .button-style-1 .provider, .item-BetSoft .button-style-1 .provider, .item-GamePlayEG .button-style-1 .provider, .item-RTG .button-style-1 .provider{
	  filter: brightness(0) invert(1)!important;
	
}

.sports-container-background{
	background-image:url('./img1754_q99/sportbg.png?v=1') !important;
	
}
.icon_home_logo_casino_DG{
	
	content:url('./img1754_q99/king855_casino.png?v=2') !important;
}
.tabcontent-918kiss .icon_home_logo_scr_S918{
	
	background-image:url('./img1754_q99/918kiss.png?v=2') !important;
}

#mega888_firmcontent .icon_home_logo_scr_MEGA{
	
	background-image:url('./img1754_q99/mega888.png?v=2') !important;
}

.icon_home_logo_casino_marbula2{
	
	background-image:url('./img1754_q99/marbula2_casino.png?v=2') !important;
}
#pageHome #homePage .home_firmcontent_box .home_firmcontent .home_firms .home_firms_tr .game-item-jokerapi a .i.icon_home_logo_bg.hot{
	
display:block!important;	
}

#pageHome #homePage .home_firmcontent_box .home_firmcontent .home_firms .home_firms_tr .game-item-pragmatic a .i.icon_home_logo_bg.hot{
	
display:block!important;	
}


#pageHome #homePage .home_firmcontent_box .home_firmcontent .home_firms .home_firms_tr .game-item-sexybac a .i.icon_home_logo_bg.hot{
	
display:block!important;	
}#pageHome #homePage .home_firmcontent_box .home_firmcontent .home_firms .home_firms_tr .game-item-marbula2 a .i.icon_home_logo_bg.hot{
	
display:block!important;	
}


.luckyspin_banner{
    
    background-image:url('./img1754_q99/q99gif.gif?v=2') !important;
}
.ui-panel-inner .icon_home_menu_711{
    background:url('./img1754_q99/711_menu.png?v=2') !important;
    background-size: 100%!important;
    
}

.fa-sign-in-alt:before{
    color:#006add!important;
    
}
